ReflectionExtension::isTemporary
ReflectionFunction
ReflectionExtension
PHP Manual

# ReflectionExtension::__toString

(PHP 5)

ReflectionExtension::__toString — To string

### Description

public string ReflectionExtension::__toString ( void )

Exports a reflected extension and returns it as a string. This is the same as the ReflectionExtension::export() with the `return` set to `TRUE`.

### Parameters

This function has no parameters.

### Return Values

Returns the exported extension as a string, in the same way as the ReflectionExtension::export().

### See Also

- ReflectionExtension::__construct() - Constructs a ReflectionExtension
- ReflectionExtension::export() - Export
- __toString()

ReflectionExtension::isTemporary
ReflectionFunction
ReflectionExtension
PHP Manual